[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.FindData

FindData - returns the ListItem associated with the specified datapointer

## Declaration

Source position: comctrls.pp line 851

`public function TListItems.FindData(`
`const AData: Pointer`
`):TListItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .